nav#main-nav ul.level-2 {
	background: #fff;
}
nav#main-nav ul.level-2 li a:hover, 
nav#main-nav ul.level-2 li a.current {
	background: #cbae76;
}

/* background: rgba(219, 219, 219, 0.9) */
div#site-content article {
	background: url(../images/article-bg.png) !important;
}
div#site-content.HomePage article {
	background: none !important;
}

div#background.HomePage:after {
	display: none;
}

div.booking {
	background: url(../images/booking-bg.png);
}

section ul.dynamic > li {
	background: #cbae76 !important;
}
div.dynamic-open p.close a {
	background: #000 url(../images/close-icon.png) no-repeat center;
}